Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2417

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2417
Last Modified 05 Sep 2008 04:51:42
Published 03 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2417

Summary

Contrexx before 1.0.5 allows remote attackers to obtain sensitive information via a direct request to /config/version.xml.

Vulnerable Systems

Application

  • Astalavista It Engineering Contrexx 1.0.4


References

MISC - http://www.hardened-php.net/advisory_112005.59.html

XF - contrexx-version-disclosure(21488)

BID - 14352

OSVDB - 18170

SECTRACK - 1014554

SECUNIA - 16169

BUGTRAQ - 20050722 Advisory 11/2005: Multiple vulnerabilities in Contrexx


Last Updated: 27 May 2016 10:40:31